## ruby-right-http-connection 1.4.0

=== debian/changelog ===
ruby-right-http-connection (1.4.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * Repackage using gem2deb, renaming source and binary packages to match
    current preferred naming scheme.
  * Fix grammar error in -doc package description (thanks, Pierre Slamich;
    LP: #1093170).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Jul 2013 23:52:28 +0100

right-http-connection (1.2.4-0ubuntu2) maverick; urgency=low

  * Add ruby1.8 (>=1.8.7.249-3) as the primary alternate build-depends-indep
    for rdoc since rdoc is now provided by ruby1.8

 -- Scott Kitterman <scott@kitterman.com>  Sat, 19 Jun 2010 12:24:38 -0400

right-http-connection (1.2.4-0ubuntu1) lucid; urgency=low

  [ Scott Moser ]
  * Initial package release. (LP: #521006)

 -- Mathias Gug <mathiaz@ubuntu.com>  Tue, 16 Feb 2010 16:39:49 -0500
