=== debian/control ===
Source: ruby-right-http-connection
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~)
Standards-Version: 3.9.4
Homepage: http://rubygems.org/gems/right_http_connection
XS-Ruby-Versions: all

Package: ruby-right-http-connection
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Breaks: libright-http-connection-ruby, libright-http-connection-ruby1.8
Replaces: libright-http-connection-ruby, libright-http-connection-ruby1.8
Provides: libright-http-connection-ruby, libright-http-connection-ruby1.8
Description: RightScale's robust HTTP/S connection module
 Rightscale::HttpConnection is a robust HTTP/S library.  It implements a retry
 algorithm for low-level network errors.

Package: ruby-right-http-connection-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libjs-jquery
Breaks: libright-http-connection-ruby-doc
Replaces: libright-http-connection-ruby-doc
Provides: libright-http-connection-ruby-doc
Suggests: doc-base
Description: RightScale's robust HTTP/S connection module - documentation
 Rightscale::HttpConnection is a robust HTTP/S library.  It implements a retry
 algorithm for low-level network errors. 
 .
 This package provides documentation for the package.
