=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	rdoc --quiet --main README.txt \
		--title 'right_http_connection documentation' \
		--opname index.html --line-numbers --inline-source \
		-o debian/build-doc/rdoc

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/build-doc

override_dh_installdocs:
	dh_installdocs
	# use the system library
	rm debian/ruby-right-http-connection-doc/usr/share/doc/ruby-right-http-connection-doc/rdoc/js/jquery.js
	dh_link -p ruby-right-http-connection-doc \
		usr/share/javascript/jquery/jquery.js \
		usr/share/doc/ruby-right-http-connection-doc/rdoc/js/jquery.js
