=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/right_http_connection .*/right_http_connection-(.*).tar.gz
